body{margin:0 auto; padding:0; background-color:#022b4b}
.showbox{width:950px; margin:0 auto; }

.index08{background:url(index_08.jpg) no-repeat; height:130px;position:relative;}
.index08 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index08 .t1{width: 748px;left: 114px;top: 3px;}
.index08 .t2{width: 748px;left: 112px;top: 96px;}
.index08 .t3{width: 748px;left: 122px;top: 264px;}

.index11{background:url(index_11.jpg) no-repeat; height:130px;position:relative;}
.index11 iframe{height:168px;position:absolute;left:49px;top: -31px;width: 852px;}

.index14{background:url(index_14.jpg) no-repeat; height:130px;position:relative;}
.index14 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index14 .t1{width: 736px;left: 105px;top: -32px;color:#000;}
.index14 .t2{width: 119px;left: 203px;top: 197px;}
.index14 .t3{width: 131px;left: 102px;top: 295px;}
.index14 .t4{width: 119px;left: 171px;top: 530px;}
.index14 .t5{width: 131px;left: 640px;top: 182px;font-size:13px;line-height:20px;}
.index14 .t6{width: 129px;left: 718px;top: 312px;}
.index14 .t7{width: 119px;left: 689px;top: 494px;}

.index20{background:url(index_20.jpg) no-repeat; height:130px;position:relative;}
.index20 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute;}
.index20 .t1{width: 105px;left: 80px;top: 11px;}
.index20 .t2{
	width: 105px;
	left: 217px;
	top: 12px;
}
.index20 .t3{
	width: 105px;
	left: 352px;
	top: 13px;
}
.index20 .t4{
	width: 105px;
	left: 491px;
	top: 13px;
}
.index20 .t5{
	width: 105px;
	left: 628px;
	top: 12px;
}
.index20 .t6{
	width: 105px;
	left: 766px;
	top: 12px;
}
.index20 span{font-size:13px;line-height:18px;}

.index23{background:url(index_23.jpg) no-repeat; height:130px;position:relative;}
.index23 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index23 .t1{width: 680px;left: 151px;top: 15px;}
.index23 .t2{width: 680px;left: 151px;top: 120px;}
.index23 .t3{width: 680px;left: 155px;top: 209px;}

.index26{background:url(index_26.jpg) no-repeat; height:130px;position:relative;}
.index26 iframe{height:168px;position:absolute;left:52px;top: -65px;width: 850px;}

.index28{background:url(index_28.jpg) no-repeat; height:130px;position:relative;}
.index28 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#000;position:absolute;}
.index28 .t1{width: 159px;left: 78px;top: 39px;}
.index28 .t2{width: 139px;left: 407px;top: 38px;}
.index28 .t3{width: 159px;left: 711px;top: 38px;}
.index28 .t4{width: 159px;left: 81px;top: 182px;}
.index28 .t5{width: 140px;left: 406px;top: 187px;}
.index28 .t6{width: 159px;left: 711px;top: 185px;}

.index31{background:url(index_31.jpg) no-repeat; height:130px;position:relative;}
.index31 iframe{height:168px;position:absolute;left:52px;top: -76px;width: 850px;}

.index33{background:url(index_33.jpg) no-repeat; height:130px;position:relative;}
.index33 .t1{position:absolute;width:750px;height: 430px;left:157px;top: -2px;}

.index36{background:url(index_36.jpg) no-repeat; height:166px;position:relative;}
.index36 div{font-family:"微软雅黑";font-size:17px;line-height:28px;color:#fff;position:absolute;}
.index36 .t1{width: 431px;left: 506px;top: 40px;}
